.bg-tan {
  background-color:#d2b48c;
}

.bg-multicam {
  margin:0;
  padding:0;
  background: url("../images/fonds/multicam.png") repeat-y center fixed; 
  -webkit-background-size: cover; /* pour anciens Chrome et Safari */
  background-size: cover; /* version standardisée */
}

.footer {
	background: rgba(210, 180, 140, 0.4); /*Tan opque*/
    padding: 35px 20px;
    text-align: center;
}